@font-face {
	font-family: 'Rubik-Regular';
	src: url('../font/Rubik-Regular.woff') format('woff');
	font-weight: normal;
}
@font-face {
	font-family: 'Rubik';
	src: url('../font/Rubik-Medium.woff') format('woff');
	font-weight: normal;
}
body{
	font-family: "Rubik" !important
}
.page{
	margin:0px;
}
@media screen and (min-width: 1200px) {
	.container {
		max-width: 1470px;
	}
}
#page-standard > h2 {
	color:#2A86EA;
	font-size: 1.5rem;
  font-weight: bold;
}
.blue1{
  color:#2A86EA;
}
.blue2{
  color:#26476D;
}
.blue3{
  color:#00549F;
}
.font-lighter{
	font-family: Rubik-Regular !important;
	color: black;
}
.rem0-6-font-size{
  font-size: 0.6rem;
}
.rem1-font-size{
  font-size: 1.0rem;
  font-weight: bold;
}
.rem1-2-font-size{
  font-size: 1.2rem;
  font-weight: bold;
}
.rem1-3-font-size{
  font-size: 1.3rem;
  font-weight: bold;
}
.rem1-5-font-size{
  font-size: 1.5rem;
  font-weight: bold;
}
.rem2-font-size{
  font-size: 2rem;
  font-weight: bold;
}
.rem2-5-font-size{
  font-size: 2.5rem;
  font-weight: bold;
}
.rem3-font-size{
  font-size: 3rem;
  font-weight: bold;
}
.rem4-font-size{
  font-size: 4rem;
  font-weight: bold;
}
@media screen and (max-width: 600px) {
	.rem4-font-size {
		font-size: 2.75rem;
	}
}
.border-left-5{
  border-left: 5px solid red !important;
}
.services-card{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 250px;
  padding: 0px 15px;
}
.presentation-div-1{
  width:50%;

}
.presentation-div-4{
  width:35%;

}
@media screen and (max-width: 1000px) {
  .presentation-div-1,.presentation-div-4 {
    width: 100%;
  }
}
.presentation-div-4 >ul{
	list-style-image: url("../images/arrow.png");
	margin: 0;
}
.presentation-div-4 >ul>li{
	font-family: Rubik-Regular
}
ul{
  list-style: none;
}
li{
  color : #26476D;

}
#confiance{
  background-color: #F4F4F4;
}
@media screen and (max-width: 977px) {
	.espaces-content {
		width: 100%;
	}
}
.espace-card{
  background-color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 250px;
  padding: 20px 15px 0px 15px;
  margin: 1px;
}

@media screen and (min-width: 1000px) {
  .espace-card:hover{
    transform:scale(1.1,1.1);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  	height: 107%;
  }
}
.espace-card:hover > .espace-btns-div{
  display: flex;
}
.service-img{
  height: 100px;
  width: 100px;
}
.espace-btns-div{
  display: none;
  flex-direction: column;
  align-items: center;
  padding-bottom:15px;
}
@media screen and (max-width: 800px) {
  .espace-btns-div{
    display: flex
  }
}
.espace-card > p.text-center{
	font-family: Rubik-Regular;
}
.font-weight-bold{
	font-family: Rubik !important;
}
.hebergements{

  background-color: white;
}
.hebergements > div:nth-child(2){
  width: 350px;

}
@media screen and (min-width: 1200px) {
  .confiance-content{
    display: flex;
  }
}
.confiance-card{
  background-color: white;
  position: relative;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	max-height: 730px;
	height: 730px;
	width: 50%;


}

@media screen and (max-width: 1200px) {
	.confiance-card{
		height: 100%;
		width: 90%;
	}
}
.confiance-content > div:nth-child(2){
	margin-top: 100px !important;
}
.confiance-img-container{
  position: relative;
}
.confiance-img{
  width: 120px;
  margin: 0px 20px;
	border-radius: 50%;

}
.confiance-badge-left{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 60px;

}
.confiance-badge-right{
  position: absolute;
  right: -20px;
  bottom: -10px;
  transform: scaleX(-1);;
}
.partenaires-img{
  width: 150px;
}
.contact-form{
  background-color: #00549f;
  width: 850px;
  position: absolute;
  right: 0;
  top: -150px;
	font-family: Rubik-Regular;
}
.contact-form form {
	overflow: hidden;
}
@media screen and (max-width: 1187px) {
  .contact-form{
    width: 100%;
    position: unset;
  }
}
.contact-form-container{
	margin-top: 50px;
  position: relative;
	border-bottom: 3px solid #ED1D66;
}
@media screen and (min-width: 1190px) {
	.contact-form-container {
		margin-top: 240px;
	}
}
.map-img{
  background: url("../images/carte-afm-evry.gif");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height:920px;
}
@media screen and (max-width: 1175px) {
  .map-img{
    height:600px;
    background-size: 1205px;
    background-position: 45% 215%;
  }
}
@media screen and (max-width: 520px) {
  .map-img{
    height: 700px;
    background-size: 1400px;
  }
}

.contact-layout{
  padding: 25px 50px 10px 50px;
}
.address-container{
  position: absolute;
  bottom: 70px;
  left: 50px;
}
@media screen and (max-width: 1000px) {
  .address-container{
    left: 0;
    margin: 25px;

  }
}
.contact-address{
  background-color: #00549f;
  padding: 15px;
  color: white;
}
.hosting a {
	display: block;
	margin-top: 10px;
	color: inherit;
}
.contact-address > div:nth-child(1), .contact-address > div:nth-child(2){
	border-right:1px solid ;
}
@media screen and (max-width: 1000px) {
	.contact-address > div:nth-child(1), .contact-address > div:nth-child(2){
		border-right:0px;
		border-bottom:1px solid;
	}
}
.itineraire{
  background-color: #ED1059;
  color: white;
  font-weight: bold;

}
@media screen and (max-width: 800px) {
  .itineraire{
    width:100%;

  }
  .itineraire p {margin:0}
}
.itineraire> p > a{
	color :white;
}
.contact-space{
  height: 250px;
}
@media screen and (max-width: 800px) {
  .contact-space{
    height: 50px;
  }
}
.ajax-loader{
  display: none !important;
}
.contact-form p, .contact-form h2{
  color: white;
  font-weight: bold;
}
.wpcf7 input[type='text'],
.wpcf7 input[type='email'],
.wpcf7 select,
.wpcf7 textarea
{
  border-radius: 0px;
  padding: 12px;
  margin: 0px 8px;
}
.wpcf7 input[type='text'],
.wpcf7 input[type='email']{
  width:320px;
}
@media screen and (max-width: 800px) {
  .wpcf7 input[type='text'],
  .wpcf7 input[type='email']{
    width:400px;
  }
}
.wpcf7 select,
.wpcf7 textarea{
  width:400px;
}
@media screen and (max-width: 450px) {
  .wpcf7 input[type='text'],
  .wpcf7 input[type='email'],
  .wpcf7 select,
  .wpcf7 textarea{
    width:300px;
  }
}
.wpcf7 select{
  color: #00549f;
}
.wpcf7 textarea{
  height: 251px;

}
.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder{
  color: #00549f;
  opacity: 1;
}
.wpcf7-file{
	color:white;
}
/*.wpcf7-file:after{
	content:'Ajoutez une pièce jointe';
	color:white;
	text-decoration: underline;
	padding: 5px;
}*/
.wpcf7 input[type="submit"]{
  background-color: white;
  border-radius: 0px;
  font-size: 1.0rem;
	font-weight: bold;
  padding: 15px 63px;
}
.wpcf7-mail-sent-ok{
	border: none !important;
  color: white;
  margin: 5px 30px !important;
}
.btn-doc{
  font-weight: bold;
  border: 2px solid #5894E1;
  color: #5894E1;
  padding: 5px 15px;
}
.btn-doc > p{
  margin:0;
}
.btn-contact{
	max-width: 290px;
	width: 100%;
	text-align: center;
  font-weight: bold;
  background-color: #ed1059;
  color: white;
  padding: 15px 48px;
  margin-top: 10px;
}

.btn-contact--visite-virtuelle {
	padding:15px;
}
/* debut fix responsive du cta decouvrir la visite virtuelle */

@media screen and (max-width: 767.98px) {
	#presentation .btn-contact{
		padding: 0.7em;
		margin-left: 3em;
	}
}
/* fin responsive du cta decouvrir la visite virtuelle  */

.btn-doc:visited{color:#5894E1}
.btn-contact:visited{color:white}
.space{height: 60px;}

/*css header*/
#afm-header{
  display: flex;
  flex-direction: column;
  align-items: center;
}
#afm-header .menu-item{
  width: 170px;
  display: flex;
  justify-content: center;
	text-align: center;
}
#afm-header .nav-focus{
  background-color: white !important;
}
#afm-header .nav-focus a{
  color: #2A86EA !important;
}
@media screen and (max-width: 1340px) {
  #afm-header .menu-item{
		width: 120px;

  }
}
@media screen and (max-width: 1080px) {
  #afm-header .menu-item:not(.lang-item){
  display: none;
  }
}

#header-desc{
  background-color: #00234E;
  color: white;
  max-width: 660px;
	width: 40%;
}
#header-desc > img{
  margin-left: 20px;
}
#header-desc h1 {
	line-height: 1.3;
}
@media screen and (max-width: 1199px) {
	#header-content {
		flex-direction: column;
	}
  #header-desc{
    max-width:100%;
	  width: 100%;
  }
  .header-img, .header-img > img {
    width:100%;
  }
}

@media screen and (min-width: 1200px) {
	.header-img {
		width: 60%;
	}

	.header-img img {
		width: 100%;
	}
}
/*css nav*/
#site-navigation{
  max-width: 1440px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  background-color: #2A86EA;
  color :white;
  font-weight: bold;
  z-index: 1000;
}
@media screen and (max-width: 1660px) {
  #site-navigation{
    width: 100%;
  }
}
@media screen and (max-width: 1080px) {
  #site-navigation{
    justify-content: center;
    flex-flow: wrap;
    background-color: white;
  }
}
#site-navigation >div > p{
  display: inline;
  margin: 0;
}
.navigation-num{

  width: 100%;
  background-color: #ED1059;
}
.navigation-num-text{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.navigation-num-text p{
  margin: 0;
}
.navigation-num-text> p:nth-child(2){
  line-height: normal;
}
#site-navigation .menu-item > a {
  color: white;
  font-weight: bold;
  padding: 24px 0;
  width: 100%;
}
#site-navigation .menu-item > a:hover,
#site-navigation .menu-item > a:focus {
	text-decoration: none;
	color: #2A86EA;
	background-color: #fff;
}
@media screen and (max-width: 1340px) {
	#site-navigation .menu-item > a {
	  font-size: 0.8rem;
	}
}
.lang-item {
  background-color: white;
  width: 80px !important;
}
.lang-item > a {
  color:#6A88B7 !important;
}
.lang-item > a:hover,
.lang-item > a:focus {
	color:#ED1D66 !important;
}
.current-lang > a {
	color: #ED1D66 !important;
	text-decoration: underline;
}
/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
@media screen and (max-width: 1080px) {
  .sticky{
    position: unset;
  }
}
/*css footer*/
#afm-footer{
  background-color: #00234E;
  color :white;
	font-size: 14px;
  font-weight: bold;
}
#afm-footer .menu-item{
  width: 230px;
  display: flex;
  justify-content: flex-end;
	text-align: center;
}
#afm-footer .menu-item > a {
	width: 100%;
  color: white;
  font-weight: bold;
}

@media screen and (max-width: 600px) {
  #afm-footer .menu-item{
    justify-content: center;
  }
  #afm-footer .menu-item:first-of-type {
    margin-bottom: 20px;
  }
}


.block-presentation,
.block-services,
.block-espaces,
.block-visite-virtuelle {
	margin-top: 0 !important;
	padding-top: 48px !important;
}

